<style>
.promo-text-block {
    background-color: #FFF;
    padding: 32px;
}
.promo-text-block h2 {
    text-align: center;
    font-family: FSJoeyBold,Tahoma,Helvetica,Arial,sans-serif!important;
    font-weight: 400!important;
    line-height: 1.5!important;
    color: #ed1c24!important;
    text-transform: none!important;
    font-size: 1.8em!important;
    margin-bottom: 1.5rem!important;
}
.internal-link-list li {
    margin-top: 10px;
    margin-bottom: 10px;
}
.internal-link-list li a {
    text-decoration: underline!important;
    margin-right: 10px;
    font-size: 14px;
	color: #ed1c24!important;
}

.sc-c-header-bar h1:not(.sc-c-heading), .sc-c-header-bar h2:not(.sc-c-heading), .sc-c-header-bar h3:not(.sc-c-heading), .sc-c-header-bar h4:not(.sc-c-heading) {
    font-family: FSJoeyBold,Tahoma,Helvetica,Arial,sans-serif;
    font-weight: 400;
    line-height: 1.5;
    color: #ed1c24;
    text-transform: none;
    font-size: 1.8rem;
    line-height: 1;
}
.sc-u-content-block a:not(.sc-c-button) {
    text-decoration: underline;
    color: #ed1c24;
	font-weight: bold;
}

p {
    color: #030000;
    margin: 0;
    line-height: 20px;
    padding-bottom: 15px;
}
.sc-u-content-block h5:not(.sc-c-heading), .sc-u-content-block h6:not(.sc-c-heading) {
    font-family: FSJoeyBold,Tahoma,Helvetica,Arial,sans-serif;
    font-weight: 400;
    line-height: 1.5;
    color: #ed1c24;
    font-size: 1rem;
	padding-bottom: 10px;
}
.sc-u-content-block h2:not(.sc-c-heading), .sc-u-content-block h3:not(.sc-c-heading), .sc-u-content-block h4:not(.sc-c-heading) {
    font-family: FSJoeyBold,Tahoma,Helvetica,Arial,sans-serif;
    font-weight: 400;
    line-height: 1.5;
    color: #ed1c24;
    font-size: 1rem;
	padding-bottom: 10px;
}

.sc-c-signup-bar {
    background-color: #F6F5F5;
    height: 190px;
}
.sc-c-signup-bar__content {
    margin: auto;
    max-width: 650px;
    position: relative;
    height: 100%;
}
.sc-c-signup-bar__form {
    width: 100%;
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%,-50%);
    -ms-transform: translate(-50%,-50%);
    transform: translate(-50%,-50%);
}
.pseudo-input, input[type=email], input[type=password], input[type=tel], input[type=text], select, textarea {
    font-size: .875rem;
    color: #333;
    border: 1px solid #DDD;
    border-radius: 0;
    outline: 0;
    background-image: none;
    background-color: #FFF;
    height: 40px;
    line-height: 38px;
    padding: 0 8px;
    vertical-align: middle;
}

.sc-o-field-col--two-thirds {
    width: 66.66666667%;
}

[dir=ltr] .sc-o-field-col {
    float: left;
}
.sc-o-field-col--one-third {
    width: 33.33333333%;
}
.sc-o-field-col {
    padding-left: 6px;
    padding-right: 6px;
    position: relative;
}
.sc-o-field-col button, .sc-o-field-col input {
    width: 100%;
}
.sc-c-button {
    font-family: "Open Sans",Arial,Helvetica,sans-serif;
    font-weight: 600;
    position: relative;
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    padding: 0 16px;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    background-image: none;
    -webkit-appearance: none;
    margin-bottom: 0;
    -webkit-transition: color 150ms cubic-bezier(.4,0,.2,1),background-color 150ms cubic-bezier(.4,0,.2,1),border-color 150ms cubic-bezier(.4,0,.2,1);
    transition: color 150ms cubic-bezier(.4,0,.2,1),background-color 150ms cubic-bezier(.4,0,.2,1),border-color 150ms cubic-bezier(.4,0,.2,1);
    white-space: nowrap;
    cursor: pointer;
    border: 1px solid transparent;
    font-size: 16px;
    height: 40px;
    line-height: 38px;
    color: #333;
    background-color: #F6F5F5;
}

.sc-c-button--accent {
    color: #FFF;
    background-color: #ed1c24; 
}
</style>

<!-- Breadcrumb -->
<div class="breadcrumbs overlay" data-stellar-background-ratio="0.7">

</div>
<!--/ End Breadcrumb -->
<div class="container">

<div class="sc-c-container">
	<div class="cms-grid-container" data-id="1">
        <div class="cms-column-12-12" data-id="2">

    <div data-id="3" class="promo-text-block">
    <div class="sc-u-content-block" data-id="4">
        <h2>About our Privacy Policy</h2>
<p>We take your privacy seriously and are committed to protecting your personal information. Our Privacy Notice explains how we collect, use and share personal information in the course of our business activities.  In order to help you find what you are looking for, we have divided the information into the following sections.    </p>

    </div>
<div class="cms-grid-container" data-id="5">
        <div class="cms-column-3-12" data-id="6">

    <section class="internal-link-list">
        <ul data-id="7">
                <li>
                    <a href="#sec1" target="[data-id='60']" offset="0">
					<span>
					About the Emirates Group
					</span>
					</a>	

                </li>
                <li>
                    <a target="[data-id='61']" offset="0"><span>
    Providing your personal information

</span></a>

                </li>
                <li>
                    <a target="[data-id='66']" offset="0"><span>
    Updates

</span></a>

                </li>
                <li>
                    <a target="[data-id='66']" offset="0"><span>
    Third Party Websites

</span></a>

                </li>
        </ul>
    </section>

        </div>
</div>
    </div>
<div data-id="12">
    <div class="sc-c-header-bar">
<h1>Personal information we collect and use</h1>
    </div>
</div>
    <div data-id="13" class="promo-text-block">
<div class="cms-grid-container" data-id="14">
	<div class="container">
	<div class="row">
        <div class="cms-column-3-12 col-md-4" data-id="15">

    <section class="internal-link-list">
        <ul data-id="16">
                <li>
                    <a  target="[data-id='71']" offset="0"><span>
    Personal information we collect and use if you make a booking or fly with us

</span></a>

                </li>
                <li>
                    <a  target="[data-id='78']" offset="0"><span>
    Personal information we collect and use if you have any queries about any of our products or services

</span></a>

                </li>
                <li>
                    <a  target="[data-id='84']" offset="0"><span>
    Personal information we collect and use while on our flights or in our lounges

</span></a>

                </li>
                <li>
                    <a  target="[data-id='80']" offset="0"><span>
    Personal information we collect and use if you enter or register for a contest, competition, prize draw or promotional offer

</span></a>

                </li>
        </ul>
    </section>

        </div>
        <div class="cms-column-3-12 col-md-4" data-id="21">

    <section class="internal-link-list">
        <ul data-id="22">
                <li>
                    <a  target="[data-id='87']" offset="0"><span>
    Personal information we collect and use if you send cargo with us

</span></a>

                </li>
                <li>
                    <a  target="[data-id='90']" offset="0"><span>
    Personal information we collect and use in the event of an emergency

</span></a>

                </li>
                <li>
                    <a  target="[data-id='93']" offset="0"><span>
    Personal information we collect and use when you use our Platforms

</span></a>

                </li>
                <li>
                    <a  target="[data-id='74']" offset="0"><span>
    Personal information we collect and use if you register an online account with us or register for one of our loyalty schemes

</span></a>

                </li>
        </ul>
    </section>

        </div>
        <div class="cms-column-3-12 col-md-4" data-id="27">

    <section class="internal-link-list">
        <ul data-id="28">
                <li>
                    <a  target="[data-id='99']" offset="0"><span>
    Personal information we collect and use from third parties

</span></a>

                </li>
                <li>
                    <a  target="[data-id='102']" offset="0"><span>
    Personal information we collect and use when you are making a payment

</span></a>

                </li>
                <li>
                    <a  target="[data-id='105']" offset="0"><span>
    Personal information we collect and use during our corporate events and activities

</span></a>

                </li>
                <li>
                    <a  target="[data-id='96']" offset="0"><span>
    Personal information we collect and use for legal, compliance, regulatory and crime detection and prevention purposes

</span></a>

                </li>
        </ul>
    </section>

        </div>
	</div>
	</div>
</div>
    </div>
<div data-id="33">
    <div class="sc-c-header-bar">
<h2>More information</h2>
    </div>
</div>
    <div data-id="34" class="promo-text-block">
<div class="cms-grid-container" data-id="35">
	<div class="container">
	<div class="row"> 
        <div class="cms-column-3-12 col-md-4" data-id="36">

    <section class="internal-link-list">
        <ul data-id="37">
                <li>
                    <a  target="[data-id='108']" offset="0"><span>
    Legal basis for using your personal information

</span></a>

                </li>
                <li>
                    <a  target="[data-id='111']" offset="0"><span>
    Sharing your personal information with others

</span></a>

                </li>
                <li>
                    <a  target="[data-id='114']" offset="0"><span>
    How we use personal information to keep you up to date with our products and services

</span></a>

                </li>
                <li>
                    <a  target="[data-id='117']" offset="0"><span>
    How you can manage your marketing preferences

</span></a>

                </li>
        </ul>
    </section>

        </div>
        <div class="cms-column-3-12 col-md-4" data-id="42">

    <section class="internal-link-list">
        <ul data-id="43">
                <li>
                    <a  target="[data-id='120']" offset="0"><span>
    When and how we undertake analytics and profiling

</span></a>

                </li>
                <li>
                    <a  target="[data-id='123']" offset="0"><span>
    Transferring personal information globally

</span></a>

                </li>
                <li>
                    <a  target="[data-id='126']" offset="0"><span>
    How we protect and store your personal information

</span></a>

                </li>
                <li>
                    <a  target="[data-id='132']" offset="0"><span>
    Legal rights available to help manage your privacy

</span></a>

                </li>
        </ul>
    </section>

        </div>
        <div class="cms-column-3-12 col-md-4" data-id="48">

    <section class="internal-link-list">
        <ul data-id="49">
                <li>
                    <a  target="[data-id='129']" offset="0"><span>
    Cookies

</span></a>

                </li>
                <li>
                    <a  target="[data-id='135']" offset="0"><span>
    California Shine the Light Disclosure

</span></a>

                </li>
                <li>
                    <a  target="[data-id='141']" offset="0"><span>
    How to contact dnata Travel or our Data Privacy Office

</span></a>

                </li>
                <li>
                    <a  target="[data-id='138']" offset="0"><span>
    Legal Basis Table

</span></a>

                </li>
        </ul>
    </section>

        </div>
	</div>
	</div>
</div>
    </div>
<div id="sec1" data-id="57">
    <div class="sc-c-header-bar">
<h2>About Emirates Group</h2>
    </div>
</div>

        </div>
        <div class="cms-column-12-12" data-id="58">

    <div data-id="59" class="promo-text-block">
    <div class="sc-u-content-block" data-id="60">
        <p>The Emirates Group includes a number of related businesses, including: </p>
<p>•	<strong>Emirates</strong>, whose principal office is at Emirates Group Headquarters, PO Box 686, Dubai, United Arab Emirates. Emirates is a Dubai corporation established by Decree No.2 of 1985 (as amended) of the Government of Dubai, which is primarily focused on airline operations and includes divisions and/or entities such as Emirates Skycargo, Skywards and Business Rewards; and</p>
<p>•	<strong>dnata,</strong> whose principal office is at Emirates Group Headquarters, PO Box 686, Dubai, United Arab Emirates. dnata is a Dubai corporation established by Decree No.1 of 1987 (as amended) of the Government of Dubai, which is primarily focused on ground handling, cargo, catering and travel agency services and includes divisions and/or entities such as dnata Travel, Arabian Adventures and marhaba. </p>
<p>You can find out more about the Emirates Group <strong><a href="http://theemiratesgroup.com/index.html?aspxerrorpath=/english/our-brands/our-brands.aspx" target="_blank">here</a></strong>. </p>
<p>This Privacy Notice covers the Emirates Group, its websites, mobile applications and mobile websites (collectively referred to as the “Platforms”) except where you are notified of another privacy notice by the specific Emirates Group entity who collects your personal information.</p>

    </div>
    </div>
    <div data-id="61" class="promo-text-block">
<div data-id="62">
    <div class="sc-c-header-bar">
<h2>Providing your personal information</h2>
    </div>
</div>
    <div class="sc-u-content-block" data-id="63">
        <p>The Emirates Group entity responsible for your personal information will be the member of Emirates Group that originally collects information from or about you. Where the collection and use of personal information is not addressed by this Privacy Notice, the privacy notice made available when your personal information is collected will apply. </p>
<p>You do not have to provide your personal information to us, but if you do not provide certain information we will only be able to provide limited products and services to you. For example, where you refuse to provide mandatory travel information, we will not be able to transport you.</p>
<p>This Privacy Notice applies even if you have purchased your travel or other products or services via a third party (such as a travel agent or holiday company). These third parties may also have their own privacy policies that apply when they collect information from or about you.</p>

    </div>
    </div>
    <div data-id="64" class="promo-text-block">
<div data-id="65">
    <div class="sc-c-header-bar">
<h2>Updates</h2>
    </div>
</div>
    <div class="sc-u-content-block" data-id="66">
        We may amend this Privacy Notice from time to time to keep it up to date with legal requirements and the way we operate our business.  If we decide to change our Privacy Notice we will place any updates on this webpage and the privacy sections of any relevant Platforms. Please regularly check this webpage and the privacy sections of any relevant Platforms for the latest version of our Privacy Notice. If at any point we decide to make fundamental changes to our Privacy Notice, we will seek to inform you by notice on our website or on the relevant section of any other Platform or email.  

    </div>
    </div>
    <div data-id="67" class="promo-text-block">
<div data-id="68">
    <div class="sc-c-header-bar">
<h2>Third Party Websites</h2>
    </div>
</div>
    <div class="sc-u-content-block" data-id="69">
        You might find external links to third party websites on our Platforms. Our Privacy Notice does not apply to your use of a third party site.  We are not responsible for the privacy practices of websites that are not operated by an entity in the Emirates Group and encourage you to read the privacy statements of any such third party site.  

    </div>
    </div>
<div data-id="70">
    <div class="sc-c-header-bar">
<h2>Personal information we collect and use if you make a booking or fly with us</h2>
    </div>
</div>
    <div data-id="71" class="promo-text-block">
    <div class="sc-u-content-block" data-id="72">
        <p>When you book a flight, holiday or make other travel related bookings with us, we will collect, process and use personal information so that we can deal with all aspects of your booking. </p>
<h5>Types of personal information we collect</h5>
<p>The types of personal information we collect when you make a booking or fly with us includes your:
•	name </p>
<p>•	title</p>
<p>•	date of birth </p>
<p>•	address </p>
<p>•	contact details (including email address and telephone/mobile number) </p>
<p>•	Passenger Name Record (PNR) number </p>
<p>•	gender </p>
<p>•	passport details </p>
<p>•	emergency contact </p>
<p>•	details of next of kin </p>
<p>•	booking reference </p>
<p>•	payment card details </p>
<p>•	loyalty scheme number </p>
<p>•	nationality and other information for tax purposes (some countries only) </p>
<p>•	meal preferences </p>
<p>•	destination address where required (i.e. the US)</p>
<h5>How we use this personal information</h5>
<p>We use your personal information to:</p>
<p>•	<strong>fulfil our agreement with you</strong> and/or deal with your booking or intended booking, including processing your booking, sending you your itinerary or other details relating to your booking, or contacting you if there is a problem with your booking (for example, by sending you a service message to inform you when your booking has not been completed)</p>
<p>•	<strong>update you on changes to your travel itinerary</strong> (for example, if a flight is delayed or cancelled)</p>
<p>•	<strong>manage operations related to your journey,</strong> for example, ground handling (such as baggage and baggage claims), airport operations (such as check-in), fulfilment of meals, pick up and drop off by chauffer or transfer drivers (which may be handled by us or third party service providers)</p>
<p>•	<strong>manage your wider travel and products or services requirements</strong> (for example, liaising with and transferring your data to airlines, service providers (such as catering companies and ground and cargo handlers) and/or travel facilitators so that they can facilitate your booking and/or your travel arrangements so any disruption can be minimised), this includes when you book a holiday package, hotel, car or other ancillary service which may be provided by us or third parties through our Platforms</p>
<p>•	<strong>process payments</strong> for your booking, fulfil requests for refunds and for accounting or audit purposes</p>
<p>•	provide access to lounges and other airport products and services (such as welcoming services)</p>
<p>•	<strong>personalise the service and offers you receive</strong> (for example, by being aware of previous travel experiences, transactions or preferences, and tailoring the way we provide our products or services to you based on your preferences and profile)</p>
<p>•	<strong>personalise the look and feel of our Platforms and communications</strong> with you, so as to align with preferences you may have told us about or which we have inferred from your use of our Platforms, market research, your interactions with us on social media and previous transactions (details on How we use your personal information for marketing purposes, profiling and analytics  are below)</p>
<p>•	<strong>provide the most helpful format and content by using location data</strong> received from our mobile Platforms (for example, pre-populating the departure airport, airport codes and payment country) provided that you have enabled location services on your mobile device</p>
<p>•	<strong>communicate and interact with you</strong> at different touch points throughout your journey (for example, we may inform you that your departure gate has changed or that you have not yet cleared through immigration) </p>
<p>•	<strong>communicate with check-in agents, flight crew, ground staff, airlines, accommodation providers and other parties</strong> that are part of your journey regarding your experience, preferences, compliments or complaints</p>
<p>•	<strong>improve the products and services</strong> we offer or help us to create new ones</p>
<p>•	<strong>conduct customer satisfaction surveys</strong> so that we can obtain a better understanding of how we can continue to improve the products and services we offer or help us to create new ones. During these surveys we may collect personal information from you relating to your thoughts/comments about your experience with us </p>
<p>•	<strong>market our products and services</strong> to you (details on</p>
<p><strong>How we use your personal information for marketing purposes, profiling and analytics</strong> are below)</p>
<p>•	<strong>work with social media providers</strong> to provide you with advertisements within those platforms (details on <strong>How we use your personal information for marketing purposes, profiling and analytics</strong>  are below)</p>
<p>•	<strong>manage our business</strong> such as for systems testing, IT maintenance or development training, benchmarking and performance measurement</p>
<p>•	<strong>use in connection with your online account or loyalty scheme membership</strong> such as Emirates Skywards and Emirates Business Rewards (details on Personal information we collect and use if you register an online account with us or register for one of our loyalty schemes are below)</p>
<p>•	<strong>as you may authorise or consent to additionally from time to time</strong></p>
<h5>Special categories of personal information we collect and use</h5>
<p>We also collect special categories of personal information. The types of special categories of personal information we collect when you make a booking or fly with us include:</p>
<p>•	details about your health or medical condition </p>
<p>•	your religion (for special religious flight bookings (such as Hajj travel)) </p>
<p>•	your biometric data</p>
<p>We use special categories of personal information to:</p>
<p>•	<strong>determine your fitness to travel</strong> (for example, if you have a pre-existing medical condition which may make it unsafe to fly)</p>
<p>•	<strong>provide you with special assistance</strong> (for example, where you tell us that you need an oxygen tank or a wheelchair) on our flights, at destinations or activities or at airports</p>
<p>•	<strong>fulfil special dietary requirements</strong> you tell us about</p>
<p>•	<strong>determine your eligibility for special religious flight bookings</strong> </p>
<p>•	<strong>identify you by using use facial recognition and other biometric technologies</strong> which may be used by ourselves, our travel providers, immigration authorities at the airports we fly to, including on behalf of governments, and to comply with local regulatory requirements </p>
<p>•	<strong>address a security or medical incident</strong></p>
<p>•	<strong>comply with legal or regulatory requirements</strong> </p>
<p>•	<strong>as you may authorise or consent to additionally from time to time</strong></p>
<p>Where your religion or health status could be inferred from meal preferences, we will not link this information or use it in any other way other than to fulfil your meal request.</p>
<p>We do not generally collect special categories of personal information from you (or those you are booking for), but where we do, we seek to minimise the collection and use of it and handle it with extra care. We also share this information with third parties (who help manage our business and deliver services, such as those parties who provide wheelchairs at airports) and other companies within the Emirates Group (who help manage your booking or journey), and we transfer it globally. Click on the following relevant sections for further details about <strong>Sharing your personal information with others and Transferring personal information globally.</strong> </p>
<p>Where you (or any passenger travelling) provides us with special categories of personal information you agree that you have voluntarily provided such information, and you consent (and the passenger travelling consents) for us to use that information for the purposes for which it was collected.</p>
<h5>Advanced Passenger Information (API)</h5>
<p>For passengers landing in certain countries, we are required to provide details of the itinerary and booking details in our Passenger Name Record (PNR) system to border control, customs and law enforcement officers at ports of entry and exit on your itinerary.  This information is referred to as Advanced Passenger Information (API). We will share API with relevant authorities as required and permitted by local and applicable laws. If you do not provide this information we may not be able to provide travel and may not be able to provide a refund or re-booking. </p>
<h5>Making a booking on behalf of another person</h5>
<p>If you are making a booking on behalf of another person(s), it is your responsibility to obtain their consent to make the booking and share their details with us (as anticipated by this Privacy Notice), which we will assume that you have done prior to making the booking. It is also your responsibility to represent that person during the booking process, which means that you will need to provide us with the information required to make a booking, such as the full name and passport details of the person concerned, and explain to that person how we will use their personal information as set out in this Privacy Notice.  Where required by local laws, we would advise you to keep a record of their agreement and provide them with a copy of, or link to, this Privacy Notice.  Each person in a booking will be able to view the phone number and/or email of the other person(s) in a booking and update such information.  Any operational messages sent to one member of a booking will also be sent to the person who made the booking.</p>

    </div>
    </div>
<div data-id="73">
    <div class="sc-c-header-bar">
<h2>Personal information we collect and use if you register an online account with us or register for one of our loyalty schemes</h2>
    </div>
</div>
    <div data-id="74" class="promo-text-block">
    <div class="sc-u-content-block" data-id="75">
        <p>When you register to use one of our Platforms or for one of our loyalty schemes, such as Emirates Skywards or Business Rewards, we collect, process and use personal information to manage your registration.  Once you register, this will enable you to manage your account and preferences.  
</p>
<h4>Types of personal information we collect</h4>
<p>The types of personal information we collect from you when you register for an online account or one of our loyalty schemes includes your: </p>
<p>•	name</p>
<p>•	title</p>
<p>•	date of birth</p>
<p>•	address </p>
<p>•	contact details (including email address and telephone/mobile number) </p>
<p>•	country of residence </p>
<p>•	nationality</p>
<p>•	preferred language</p>
<p>•	organisation/company name, address, telephone number and travel coordinator name and contact details (for Business Rewards)</p>
<p>Once you register an online account or become a loyalty scheme member the types of personal information we collect from you includes:</p>
<p>•	rewards transaction details (such as points or miles accrual, redemption, purchase, transfer and gifts)  
</p>
<p>•	your journey preferences (such as your favourite seat, drink or meal on flights, aircraft)</p>
<p>•	your personal lifestyle interests (such as in sports, theatre or hobbies)</p>
<p>•	marketing preferences</p>
<p>•	medical needs in connection with your travel</p>
<p>•	information about your travel coordinator </p>
<p>•	information about your family members (including when you enrol your child or link your accounts with your family members in our loyalty schemes such as Emirates Skysurfers and Family Group)</p>
<p>•	death certificate and beneficiary information in the event of a request for the transfer of points or miles from a deceased member’s loyalty scheme account</p>
<p>•	membership number associated with a partner airline’s loyalty scheme</p>
<p>When you register for an online account or one of our loyalty schemes, you will be asked to confirm that you agree to the online account and loyalty scheme terms and conditions. Your information will be shared between loyalty schemes if you are also a member of a loyalty scheme with whom we have a partnership arrangement and with third parties who help us administer our online accounts and loyalty schemes (further details on <strong>Sharing your personal information with others is below).</strong>  
</p>
<h4>How we use this personal information</h4>
<p>We use the personal information we collect if you register an online account or become a loyalty scheme member, together with the <strong>Personal information we collect and use if you make a booking or fly with us,</strong> to:</p>
<p>•	<strong>manage the online account or loyalty scheme</strong> in accordance with their terms and conditions</p>
<p>•	<strong>manage accrual, redemption, transfer and purchase of rewards</strong> (such as points or miles) and share personal information with any of our rewards partners (such as our airline, hotel, transportation and retail partners where points or miles can be accrued or redeemed) to manage such rewards</p>
<p>•	<strong>personalise the service and offers you receive</strong> (for example, by being aware of previous travel experiences, transactions or preferences, and tailoring the way we provide our products or services to you based on your preferences and profile)</p>
<p>•	<strong>determine tier loyalty status</strong> and make offers and provide personalised service based on tier loyalty status</p>
<p>•	<strong>communicate and interact with you</strong> at different touch points throughout your journey (for example, in the event of service failures, compliments or complaints) </p>
<p>•	<strong>provide insights about travel behaviours</strong> (such as the industries and companies using our services for business travel) in order to provide industry or company specific offers</p>
<p>•	<strong>extend invitations</strong> to our events</p>
<p>•	<strong>authenticate log-ins to your online account or loyalty scheme and detect and prevent fraud</strong> in connection with your online account or loyalty scheme </p>
<p>•	<strong>as you may authorise or consent to additionally from time to time</strong></p>
<p>Any information we collect will also be used in accordance with the terms and conditions of the online account or loyalty scheme.</p>

    </div>
    </div>
<div data-id="76">
    <div class="sc-c-header-bar">
<h2>Personal information we collect and use if you have any queries about any of our products or services</h2>
    </div>
</div>
    <div data-id="77" class="promo-text-block">
    <div class="sc-u-content-block" data-id="78">
        <p>If you have any queries about any of our products or services, compliments or complaints, or requests such as flight certificates, we will need to collect information from you, including your contact details, in order for us to respond to your query or provide you with assistance.  We will collect this information when you submit a form on our Platforms, send us an email, call our customer service centre, visit a local office or retail centre, or contact us via another form of communication such as through social media or an online chat tool, or on board our flights or in our lounges. </p>
<h4>Types of personal information we collect</h4>
<p>The types of personal information we collect includes your: </p>
<p>•	name </p>
<p>•	title</p>
<p>•	date of birth </p>
<p>•	address</p>
<p>•	contact details (including email address and telephone/mobile number)  
</p>
<p>•	Passenger Name Record (PNR) number </p>
<p>•	booking reference </p>
<p>•	loyalty scheme number </p>
<p>•	passport copy</p>
<p>•	death, marriage or other legal certificate or power of attorney </p>
<p>Depending on the nature of your query, we may need to collect special categories of personal information from you so that we can properly understand the nature of your query or request.  More details on <strong>Special categories of personal information we collect and use are</strong> above.</p>
<p>We also keep a record of the communications we have with you including call recordings so that we can monitor and improve the quality of our customer support services, comply with relevant legal obligations and to make and defend claims.  If you visit one of our local offices or retail centres you will be monitored by closed caption television for security purposes.  In each case, we do so in compliance with applicable laws.</p>
<h4>How we use this personal information</h4>
<p>We use your personal information to:</p>
<p>•	<strong>address your inquiry or any other interaction with us</strong> as efficiently as possible</p>
<p>•	<strong>analyse the types of inquiries received</strong> to improve our products and services and interactions with our customers</p>
<p>•	<strong>to authenticate your identity</strong> such as when you call our customer service centre</p>
<p>•	<strong>manage any claims you make for compensation or otherwise</strong></p>
<p>•	<strong>as you may authorise or consent to additionally from time to time</strong></p>

    </div>
    </div>
<div data-id="79">
    <div class="sc-c-header-bar">
<h2>Personal information we collect and use if you enter or register for a contest, competition, prize draw or promotional offer</h2>
    </div>
</div>
    <div data-id="80" class="promo-text-block">
    <div class="sc-u-content-block" data-id="81">
        <p>We may from time to time hold contests, competitions or prize draws or make available promotional offers.  If you want to take place in any of these, we ask you to provide us with certain personal information and we also use this information to keep in touch with you about our products, services and any special offers which we think may be of interest.  
</p>
<h4>Types of personal information we collect</h4>
<p>The types of personal information we collect includes your:</p>
<p>•	name </p>
<p>•	title</p>
<p>•	date of birth </p>
<p>•	address</p>
<p>•	contact details (including email address and telephone/mobile number)  
</p>
<p>•	loyalty scheme number </p>
<h4>How we use this personal information</h4>
<p>We use your personal information to:</p>
<p>•	<strong>administer</strong> the contest, competition, prize draw or promotional offers and improve them</p>
<p>•	<strong>invite you to join our loyalty schemes</strong></p>
<p>•	<strong>as you may authorise or consent to additionally from time to time</strong></p>
<p>Any information we collect will also be used in accordance with the terms and conditions of the contest, competition, prize draw or promotional offer.</p>

    </div>
    </div>
<div data-id="82">
    <div class="sc-c-header-bar">
<h2>Personal information we collect and use while on our flights or in our lounges</h2>
    </div>
</div>
    <div data-id="83" class="promo-text-block">
    <div class="sc-u-content-block" data-id="84">
        <h4>Types of personal information we collect</h4>
<p>The types of personal information we collect includes your:</p>
<p>•	name </p>
<p>•	title</p>
<p>•	date of birth </p>
<p>•	address </p>
<p>•	contact details (including email address and telephone/mobile number) </p>
<p>•	Passenger Name Record (PNR) number </p>
<p>•	booking reference </p>
<p>•	payment card details </p>
<p>•	loyalty scheme number </p>
<p>•	meal or drink preferences and other stated preferences (such as a preference for a particular seat)</p>
<p>•	lifestyle interests (such as in sports, theatre or hobbies)</p>
<p>In the event of a medical incident on board our flights or in our lounges, we will need to collect special categories of personal information from you such as medical information.  More details on <strong>Special categories of personal information we collect and use are above.</strong></p>
<h4>How we use this personal information</h4>
<p>We use your personal information to:</p>
<p>•	<strong>determine eligibility to enter our lounges</strong></p>
<p>•	<strong>personalise the service and offers your receive</strong> (for example, if we know you are traveling for a special event, have indicated that you are a nervous flier or you have drink or meal preferences) and communicate relevant and timely information at certain touchpoints during your journey</p>
<p>•	<strong>manage your booking</strong> such as by fulfilling your request to change seat</p>
<p>•	<strong>communicate and interact with you</strong> regarding your journey (for example, in the event of flight delays, gate changes or if you are late to boarding your flight)</p>
<p>•	<strong>communicate with other crew or ground staff</strong> regarding your experience, preferences, compliments or complaints, or a security or medical incident</p>
<p>•	<strong>manage duty free sales or other paid transactions on board</strong></p>
<p>•	<strong>provide on board wi-fi</strong> in accordance with the wi-fi terms and conditions</p>
<p>•	<strong>update you</strong> on flight delays, gate arrivals, baggage carousel number or other relevant updates</p>
<p>•	<strong>address your compliments or complaints</strong></p>
<p>•	<strong>improve the products and services</strong> we offer or help us to create new ones</p>
<p>•	<strong>to manage security or medical incidents</strong></p>
<p>•	<strong>as you may authorise or consent to additionally from time to time</strong></p>

    </div>
    </div>
<div data-id="85">
    <div class="sc-c-header-bar">
<h2>Personal information we collect and use if you send cargo with us</h2>
    </div>
</div>
    <div data-id="86" class="promo-text-block">
    <div class="sc-u-content-block" data-id="87">
        <h4>Types of personal information we collect</h4>
<p>The types of personal information we collect include your:</p>
<p>•	name </p>
<p>•	title</p>
<p>•	date of birth </p>
<p>•	address </p>
<p>•	contact details (including email address and telephone/mobile number) of yourself or any brokers (where applicable)</p>
<p>•	passport details or other forms of identification</p>
<p>•	payment card or bank details </p>
<h4>How we use this personal information</h4>
<p>We use your personal information to:</p>
<p>•	<strong>manage your shipment</strong> and create a shipment record (airway bill)</p>
<p>•	<strong>comply with legal or regulatory requirements</strong> for collecting and reporting on senders and receivers of cargo </p>
<p>•	<strong>as you may authorise or consent to additionally from time to time</strong></p>

    </div>
    </div>
<div data-id="88">
    <div class="sc-c-header-bar">
<h2>Personal information we collect and use in the event of an emergency</h2>
    </div>
</div>
    <div data-id="89" class="promo-text-block">
    <div class="sc-u-content-block" data-id="90">
        <h4>Types of personal information we collect</h4>
<p>The types of personal information we collect include your:</p>
<p>•	name </p>
<p>•	title</p>
<p>•	date of birth </p>
<p>•	address </p>
<p>•	contact details (including email address and telephone/mobile number) </p>
<p>•	Passenger Name Record (PNR) number </p>
<p>•	gender </p>
<p>•	nationality</p>
<p>•	passport details </p>
<p>•	emergency contact </p>
<p>•	details of next of kin </p>
<p>•	booking reference </p>
<p>•	loyalty scheme number </p>
<p>In the event of an emergency affecting your medical condition during your flight or travel journey, we will need to collect special categories of personal information.  We will also collect information about your religion in order to fulfil your request to accommodate your religious beliefs. More details on <strong>Special categories of personal information we collect and use</strong> are above.</p>
<h4>How we use this personal information</h4>
<p>We use your personal information to:</p>
<p>•	<strong>provide in-flight or on the ground medical support</strong></p>
<p>•	<strong>provide accurate and updated information to persons directly affected</strong> by an emergency such as your next of kin and other relatives</p>
<p>•	<strong>provide information to emergency services, hospitals and clinics</strong> if you are admitted to them on your medical condition</p>
<p>•	<strong>communicate to embassies and consulates</strong> regarding their citizens</p>
<p>•	<strong>arrange a hotel booking</strong> in the event re-accommodation is necessary</p>
<p>•	<strong>as you may authorise or consent to additionally from time to time</strong></p>

    </div>
    </div>
<div data-id="91">
    <div class="sc-c-header-bar">
<h2>Personal information we collect and use when you use our Platforms</h2>
    </div>
</div>
    <div data-id="92" class="promo-text-block">
    <div class="sc-u-content-block" data-id="93">
        Our Platforms use cookies.  A “cookie” is a small computer file which is downloaded to your device. It collects information as to how you navigate our Platforms and the internet, and helps us provide better Platform services to you and tailor certain content. Cookies may collect personal information about you.  For more information on how we use personal information when you use our Platforms and how to manage cookie settings see <strong>When and how we undertake analytics and profiling</strong> and Cookies below.  We also monitor your journey on our Platforms via tools on our Platforms in order to ensure your customer experience meets expectations and to identify errors or issues.

    </div>
    </div>
<div data-id="94">
    <div class="sc-c-header-bar">
<h2>Personal information we collect and use for legal, compliance, regulatory and crime detection and prevention purposes</h2>
    </div>
</div>
    <div data-id="95" class="promo-text-block">
    <div class="sc-u-content-block" data-id="96">
        <p>The Emirates Group entity responsible for your personal information will be the member of Emirates Group that originally collects information from or about you. Where the collection and use of personal information is not addressed by this Privacy Notice, the privacy notice made available when your personal information is collected will apply. </p>
<p>You do not have to provide your personal information to us, but if you do not provide certain information we will only be able to provide limited products and services to you. For example, where you refuse to provide mandatory travel information, we will not be able to transport you.</p>
<p>This Privacy Notice applies even if you have purchased your travel or other products or services via a third party (such as a travel agent or holiday company). These third parties may also have their own privacy policies that apply when they collect information from or about you.</p>

    </div>
    </div>
<div data-id="97">
    <div class="sc-c-header-bar">
<h2>Personal information we collect and use from third parties</h2>
    </div>
</div>
    <div data-id="98" class="promo-text-block">
    <div class="sc-u-content-block" data-id="99">
        <p>We collect personal information from third parties who you have authorised to provide your personal information to us (for example, this may be your travel agent or another person making a booking on your behalf, your travel companion, your travel coordinator, co-branded credit card partners, duty free retail stores, social media and other digital platforms).  We combine this information with the information we collect directly from you or about you for the purposes set forth in this Privacy Notice.  More details on <strong>Sharing your personal information with others</strong> is below.</p>
<p>We also collect personal information from individuals who may refer you as a friend to our loyalty schemes or products or services.  We ask these individuals to confirm that you are happy to hear from us.</p>

    </div>
    </div>
<div data-id="100">
    <div class="sc-c-header-bar">
<h2>Personal information we collect and use when you are making a payment</h2>
    </div>
</div>
    <div data-id="101" class="promo-text-block">
    <div class="sc-u-content-block" data-id="102">
        We collect different personal information depending on your payment method (such as credit card, bank transfer, cash). For example, for credit card payments we collect the credit card holder name, address, card number, expiry date and CVC code.  You may also choose to store your credit card details with us for future use.  We do not store your CVC/CVV code (which is the security code on the back of a credit card).

    </div>
    </div>
<div data-id="103">
    <div class="sc-c-header-bar">
<h2>Personal information we collect and use during our corporate events and activities</h2>
    </div>
</div>
    <div data-id="104" class="promo-text-block">
    <div class="sc-u-content-block" data-id="105">
        We collect your name, contact information and details on your business card or on-line professional profile during, or in connection with, our corporate events and activities. We collect this information in order to communicate with you and present you with business opportunities regarding our company, products and services.

    </div>
    </div>
<div data-id="106">
    <div class="sc-c-header-bar">
<h2>Legal basis for using your personal information</h2>
    </div>
</div>
    <div data-id="107" class="promo-text-block">
    <div class="sc-u-content-block" data-id="108">
        <p>We only collect, process, use, share and store your personal information where we are satisfied that we have an appropriate legal basis to do this. This may be because:</p>
<p>•	we need to use your personal information to perform a contract or take steps to enter into a contract with you.  For example, to manage your booking with us, to take payment for your booking, if you are a passenger on one of our flights or to complete your travel arrangements; </p>
<p>•	we need to use your personal information for our legitimate interest as a commercial organisation. For example, we may record calls to our customer service centre so that we can review how we handle calls and make any necessary improvements or we may share your personal information with other Emirates Group companies to improve our products and services.  In all such cases, we will look after your information at all times in a way that is proportionate, that respects your privacy rights and is in accordance with our Privacy Notice, and you have a right to object to processing as explained in <strong>Legal rights available to help manage your privacy;</strong> </p>
<p>•	we need to use your personal information to comply with a relevant legal or regulatory obligation that we have.  For example, in some countries, we are required to provide API to border control, customs and law enforcement officers at ports of entry and exit on your itinerary; </p>
<p>•	we have your consent to using your personal information for a particular activity.  For example, where you consent to us sharing with you special offers about the Emirates Group which we think may be of interest; and </p>
<p>•	we need to use your personal information to protect your vital interests.  For example, we may need to report your medical condition to a hospital or clinic in the event of an emergency on board our flights.</p>
<p>We set out more information about the legal bases for which we process personal information in the table which you can <strong><a href="#" target="_blank">access here</a></strong>.  There may be one or more legal bases relevant to an activity listed in this table. The table may be amended and updated from time to time.  </p>

    </div>
    </div>
<div data-id="109">
    <div class="sc-c-header-bar">
<h2>Sharing your personal information with others</h2>
    </div>
</div>
    <div data-id="110" class="promo-text-block">
    <div class="sc-u-content-block" data-id="111">
        <p>We share your personal information in the manner and for the purposes described below:</p>
<p>•	with other entities within the Emirates Group where such disclosure is necessary to provide you with our products and services or to manage our business, including loyalty schemes.  We may also share your personal information within the Emirates Group to personalise the service and offers you receive (for example, by being aware of previous travel experiences, transactions or preferences, and tailoring the way we provide our products or services to you based on your preferences and profile); to develop a single view of our customers’ transactions, interactions, preferences and behaviours across the Emirates Group; to improve the products and services we offer or help us to create new ones and for marketing, profiling and analytics as detailed in <strong>Personal information we collect and use for marketing purposes, profiling and analytics</strong> below; and for the purposes described in this Privacy Notice.    <strong><a href="http://theemiratesgroup.com/index.html?aspxerrorpath=/english/our-brands/our-brands.aspx" target="_blank">Click here</a></strong> for a list of the members of Emirates Group; </p>
<p>•	with third parties who help us manage our business and deliver our products and services, including loyalty schemes.  These third parties have agreed to confidentiality obligations and use any personal information we share with them or which they collect on our behalf solely for the purposes of providing the contracted service to us.  These third parties include service providers who help manage our IT and back office systems, detect fraudulent transactions and security incidents, provide customer service centre support, manage airport operations, manage communications and tailor marketing and advertising; verify payments such as banks and payment card companies; manage our data warehouses; provide services to administer our Platforms; provide internet services; host our facilities; provide airport ground handling and assistance; provide car services; and conduct research that assists us with understanding consumer interests.</p>
<p>•	bank and payment providers to authorise and complete payments;</p>
<p>•	with governments, government organisations and agencies, border control agencies, regulators, law enforcement and others as permitted or required by law, in relation to API or such other legal requirements as apply from time to time when travelling to or from a particular country, and to generally comply with all applicable laws, regulations and rules, and requests of law enforcement, regulatory and other governmental agencies;</p>
<p>•	with third parties whose products or services you are purchasing through our Platforms or otherwise such as airlines (including our code share and interline partner airlines), tourism agencies, hotel, transfer and car hire companies, tour and excursion providers or to travel agents, including if there is a problem with your booking so that your travel agent can resolve it with you;</p>
<p>•	we may share in aggregate, statistical form, non-personal information regarding the visitors to our Platforms, traffic patterns and Platform usage with our other entities within the Emirates Group or third party advertisers and social media and digital platforms to provide advertising; </p>
<p>•	we work with third party advertising and social media platforms to provide more personalised advertising promoting our products and services in accordance with your preferences as detailed in <strong>Personal information we collect and use for marketing purposes, profiling and analytics</strong> below; and </p>
<p>•	if, in the future, we sell or transfer some or all of our business or assets to a third party, we may disclose information to a potential or actual third party purchaser of our business or assets.</p>

    </div>
    </div>
<div data-id="112">
    <div class="sc-c-header-bar">
<h2>How we use personal information to keep you up to date with our products and services</h2>
    </div>
</div>
    <div data-id="113" class="promo-text-block">
    <div class="sc-u-content-block" data-id="114">
        <p>We use personal information to let you know about Emirates Group products and services that we think may be of interest to you.  This may be based on your preferences, derived from Cookies, inferred from your interactions with us including on our social media accounts or market research.  We may also let you know about our corporate services which we believe may be relevant to you in a professional capacity.</p>
<p>We also work with social media and other digital platforms to provide you with advertisements within those platforms. We provide them with your name and contact details (such as your email address or phone numbers).  If these social media and digital platforms match profile information provided by us with your profile information held by them then they will serve you our advertisements. The social media platforms will not identify you or share other personal information in your social media account to us.  
</p>
<p>We will only send you direct marketing, whether about Emirates Group, carefully selected third parties or partners, products or services, in accordance with your marketing preferences.  We may contact you by email, SMS/text, social media, or through other communication channels that we think you may find helpful.  If at any time you would like us to stop sending you marketing material,  <strong><a href="#" target="_blank">contact us</a></strong> or choose the relevant "unsubscribe" option set out below. </p>

    </div>
    </div>
<div data-id="115">
    <div class="sc-c-header-bar">
<h2>How you can manage your marketing preferences</h2>
    </div>
</div>
    <div data-id="116" class="promo-text-block">
    <div class="sc-u-content-block" data-id="117">
        <p>To protect your privacy and to ensure you have control over how we manage marketing with you (and provided that you have indicated that you would like to receive it):</p>
<p>•	we will take steps to limit direct marketing to a reasonable and proportionate level; </p>
<p>•	only send you communications which we believe may be of interest or relevance to you and at all times in line with your permissions, which, as appropriate, may include: </p>
<p>o	telling you about developments in the products and services available through our Platforms and those of our carefully selected partners (provided that we will communicate these to you in conjunction with our own marketing);</p>
<p>o	allowing other companies within the Emirates Group to send you information about developments in their products and services; and</p>
<p>o	allowing third parties to send you marketing or updates relating to their products or services. </p>
<p>•	you have the ability to change your cookie settings to block certain types of cookie - this is explained in more detail in our <strong><a href="https://www.dnatatravel.com/v2/privacy-policy/cookies" target="_blank">Cookie Policy</a></strong>; </p>
<p>•	you can click the "unsubscribe" link that you will find at the bottom of our emails which you receive from us, or you can unsubscribe by contacting us or changing your account settings which will remove you from Emirates' marketing lists; </p>
<p>•	you can unsubscribe from dnata Travel marketing communication by going to www.dnatatravel.com, logging in to Manage preferences, selecting ‘My Account’ and then selecting ‘Personal Preferences’. Within Personal Preferences you can scroll down and update your preferences; </p>
<p>•	you can opt out of mobile device messages or notifications from Emirates applications by going into “settings” on your device and turn off notifications for the relevant Emirates application; and</p>
<p>•	if you do not want to be served with our advertisements within social media or other digital platforms, you can manage your preferences within these platforms.</p>
<p>Be aware that if you unsubscribe completely from our marketing communications we may be unable to notify you of tailored offers to meet your needs. If you do unsubscribe from marketing communications you will still receive operational and service messages from us regarding your booking including where you may not have completed a booking (such as abandoned cart emails or pop-up notices), management of our loyalty schemes and responses to your enquiries made to us.</p>

    </div>
    </div>
<div data-id="118">
    <div class="sc-c-header-bar">
<h2>When and how we undertake analytics and profiling</h2>
    </div>
</div>
    <div data-id="119" class="promo-text-block">
    <div class="sc-u-content-block" data-id="120">
        <h4>Analytics</h4>
<p>We aggregate personal information and remove any identifying elements in order to analyse patterns and improve our marketing and promotional efforts, to analyse Platform use, to improve our content and products and services, to customize our Platforms’ content, layout, products and services, and to support our business operations and we may appoint third parties to do this on our behalf, as set out above in <strong>Sharing personal information with others.</strong></p>
<p>We gather certain usage information like the number and frequency of visitors to our Platforms. This information includes which webpage you just came from, which webpage you next go to, what browser you are using, your device ID and your IP address. This collective data helps us to determine how much our customers use parts of our Platforms, and do research on our users’ demographics, interests, and behaviour to better understand and serve you. One of the ways we do this is by installing and using Cookies on your browser or device.  You can find out more about cookies and our <strong><a href="#" target="_blank">Cookie Policy</a></strong> in the section entitled Cookies below.  
</p>
<p>If you use buttons on our Platforms linked to social media or similar sites (for example, "Like" and/or "Share" buttons), content from our Platforms may be sent back to those sites and, depending on your privacy settings, may be privately or publicly visible (for example, to friends, followers or generally to anyone who has access to your profile page).</p>
<h4>Profiling</h4>
<p>We use personal information such as your date of birth, gender, country of residence, transactions (for example, payments made with us, mileage and flights taken), information derived from Cookies and your preferences for profiling.  Some of the legitimate purposes we profile personal information include:</p>
<p>•	to obtain a better understanding of what you would like to see from us and how we can continue to improve our services for you;</p>
<p>•	to personalise the service and offers you receive from us and recognise your loyalty and reward you as part of our loyalty schemes, including with invitations to special events; </p>
<p>•	to provide you with tailored content online and optimise your experience of our Platforms;</p>
<p>•	to provide you with tailored advertisements on other websites you visit and social media and digital platforms;</p>
<p>•	to share marketing material we believe may be of interest to you, including from other companies within the Emirates Group and our third party partners;</p>
<p>•	to help us operate our services more efficiently; </p>
<p>•	to authenticate log-ins on our Platforms and detect and prevent fraud.</p>
<p>Where required under applicable privacy laws: </p>
<p>•	we will take steps to ensure that prior to profiling your personal information for a legitimate interest that our legitimate interest is not overridden by your own interests or fundamental rights and freedoms; and   
</p>
<p>•	you may have rights to object to us profiling your personal information.  You can learn more about such rights in <strong>Legal rights available to help manage your privacy.</strong></p>

    </div>
    </div>
<div data-id="121">
    <div class="sc-c-header-bar">
<h2>Transferring personal information globally</h2>
    </div>
</div>
    <div data-id="122" class="promo-text-block">
    <div class="sc-u-content-block" data-id="123">
        <p>The Emirates Group is a global business, which means your personal information may be transferred and stored in the United Arab Emirates and other countries which may be outside your country of residence.  Some of these countries are subject to different standards of data protection than your country of residence. </p>
<p>We will take appropriate steps to ensure that transfers of personal information are in accordance with applicable law, and we only transfer personal information to another country where: </p>
<p>•	we are satisfied that adequate levels of protection are in place to protect your information; and </p>
<p>•	the transfers are fully managed to protect your privacy rights and interests and are limited to countries which are recognized as providing an adequate level of legal protection or where we can be satisfied that alternative arrangements are in place to protect your privacy rights. </p>
<p>To this end:</p>
<p>•	we ensure transfers within the Emirates Group will be covered by an agreement entered into by members of the Emirates Group (an intra group agreement) which contractually obliges each member to ensure that personal information receives an adequate and consistent level of protection wherever it is transferred within the Emirates Group;</p>
<p>•	where we transfer your personal information outside the Emirates Group or to third parties (who help us to provide our products and services), we obtain contractual commitments from them to protect your personal information; or</p>
<p>•	where we receive requests for information from law enforcement or regulators, we carefully review and validate these requests before any personal information is disclosed.</p>
<p>In the event your personal information is transferred to a foreign jurisdiction, it may be subject to the laws of that jurisdiction and we may be required to disclose it to the courts, law enforcement or governmental authorities in those jurisdictions. 
You have a right to contact us for more information about the safeguards we have put in place (including a copy of relevant contractual commitments) to ensure the adequate protection of your personal information when this is transferred as mentioned above. </p>
<p>For residents of Australia, your personal information may be transferred to the United Arab Emirates, the United Kingdom and where our servers are located from time to time, along with where you are travelling to or from or as required by law.</p>

    </div>
    </div>
<div data-id="124">
    <div class="sc-c-header-bar">
<h2>How we protect and store your personal information</h2>
    </div>
</div>
    <div data-id="125" class="promo-text-block">
    <div class="sc-u-content-block" data-id="126">
        <h3>Protection of your personal information</h3>
<p>We have implemented and maintain appropriate technical and organisational security measures, policies and procedures designed to protect the personal information that you share with us and safeguard the privacy of such information.  For example, the measures we take include:</p>
<p>•	placing confidentiality requirements on our staff members and service providers; </p>
<p>•	destroying or permanently anonymising personal information if it is no longer needed for the purposes for which it was collected; </p>
<p>•	following security procedures in the storage and disclosure of your personal information to prevent unauthorised access to it; and</p>
<p>•	using secure communication channels such as SSL ("secure sockets layer") or TLS (“transport layer security”) for transmitting data that is sent to us.  SSL and TLS are industry standard encryption protocols used to protect online transaction channels. 
As the security of information depends in part on the security of the computer you use to communicate with us and the security you use to protect user IDs and passwords, please take appropriate measures to protect this information.</p>
<p>Here are some simple steps you can take to ensure your personal information is kept securely:</p>
<p>•	keep your booking reference confidential - upon making a booking a unique booking reference (also known as a PNR or Passenger Name Record) will appear on the email confirmation or ticket of each person in your booking. It is important that you keep your booking reference confidential at all times. Other persons may be able to access your booking details through our system if you disclose your booking reference to them; </p>
<p>•	if you are travelling in a group and would prefer that your individual booking details are not available to other passengers you may choose to have each person make a separate booking (to be paid for individually); </p>
<p>•	keep your Skywards number / Business Rewards number / Customer log-in details confidential. You should not share your log in details with anyone else. You should also log out when you finish using our Platforms. This is especially important if you are using a publicly accessible computer; and </p>
<p>•	be aware of "Phishing", which is where someone tries to represent themselves as someone else to gain information from you - always check whether emails from any sender are actually from them, and if in doubt, go directly to their website and do not click on links in emails, as these may take you to "clone" websites which use your information illegally.</p>
<h4>Storage of your personal information</h4>
<p>We keep your personal information for as long as is reasonably necessary for the purposes for which it was collected. For example, to manage bookings and provide you with any relevant Emirates products or services, as explained in this Privacy Notice. We will ensure that it is disposed of in a secure manner. 
In some circumstances we may store your personal information for longer periods of time, for example, where we are required to do so in accordance with legal, regulatory, tax, or accounting requirements, so that we have an accurate record of your dealings with us in the event of any complaints or challenges, or if we reasonably believe there is a prospect of litigation relating to your personal information or dealings.<br>
If you require further information about how we retain particular information please contact us. </p>

    </div>
    </div>
<div data-id="127">
    <div class="sc-c-header-bar">
<h2>Cookies</h2>
    </div>
</div>
    <div data-id="128" class="promo-text-block">
    <div class="sc-u-content-block" data-id="129">
        <p>A “cookie” is a small computer file which is downloaded to your device. It collects information as to how you navigate our Platforms and the internet, and helps us provide better Platform services to you and tailor certain content. 
&#8203;
Cookies may collect personal information about you. Cookies help us remember information about your visit to our Platforms, like your country, language and other settings and searches. Cookies enable us to understand who has seen which webpages and how frequently, and to determine which are the most popular areas of our Platforms. They can also help us to operate our website more efficiently, and make your next visit easier and customise your view of the Platforms to reflect your preferences and activities. They also help us tailor our marketing and advertisements to you on our Platforms, other websites you visit, social media platforms and your other devices.
&#8203;
For more information on how we use cookies please read our  <strong><a href="#" target="_blank">Cookie Policy</a></strong>, where you can also find information so you can delete cookies or block certain types of cookie. You should note that this may have an impact on our ability to provide the Platform services to you. 
&#8203;
See also our section on <strong>When and how we undertake profiling and analytics.</strong> </p>

    </div>
    </div>
<div data-id="130">
    <div class="sc-c-header-bar">
<h2>Legal rights available to help manage your privacy</h2>
    </div>
</div>
    <div data-id="131" class="promo-text-block">
    <div class="sc-u-content-block" data-id="132">
        <p>If you are subject to laws that provide you with such rights, depending on certain exceptions, and in some cases dependent upon the processing activity we are undertaking, you may have certain rights in relation to your personal information. Click on the links below to learn more about each right you may have:</p>
<p><strong>•	To access personal information</strong></p>
<p><strong>•	To rectify / erase (‘right to be forgotten’) personal information</strong></p>
<p><strong>•	To restrict the processing of your personal information</strong></p>
<p><strong>•	To object to the processing (including direct marketing) of personal information</strong></p>
<p><strong>•	To transfer your personal information</strong></p>
<p><strong>•	To obtain a copy of personal information safeguards used for transfers outside your jurisdiction</strong></p>
<p><strong>•	To lodge a complaint with your local supervisory authority</strong></p>
<p>If you wish to access any of the rights set out above, we may ask you for additional information to confirm your identity and for security purposes, in particular before disclosing personal information to you. We reserve the right to charge a fee where permitted by law, for example, if your request is manifestly unfounded or excessive.</p>
<p>You can exercise your rights by contacting us <strong><a href="#" target="_blank">here</a></strong>; by emailing us at privacy@dnata.com or by sending us a communication at Data Privacy Office, Emirates, P.O. Box 686, Dubai, United Arab Emirates. Subject to legal and other permissible considerations, we will make every reasonable effort to honour your request promptly or inform you if we require further information in order to fulfil your request.<br>
We may not always be able to fully address your request, for example, if it would impact the duty of confidentiality we owe to others, or if we are legally entitled to deal with the request in a different way. </p>
<h3>Right to access personal information</h3>
<p>You have a right to request that we provide you with a copy of your personal information that we hold and you have the right to be informed of: the source of your personal information; the purposes, legal basis and methods of processing; the data controller’s identity; and the entities or categories of entities to whom your personal information may be transferred.</p>
<h4>Right to rectify or erase personal information</h4>
<p>You have a right to request that we rectify inaccurate personal information. We may seek to verify the accuracy of the personal information before rectifying it. </p>
<p>You can also request that we erase your personal information in limited circumstances where:</p>
<p>•	it is no longer needed for the purposes for which it was collected; or</p>
<p>•	you have withdrawn your consent (where the data processing was based on consent); or</p>
<p>•	following a successful right to object (see <strong>right to object</strong>); or
•	it has been processed unlawfully; or</p>
<p>•	the personal information must be erased for compliance with a legal obligation under European Union or Member State law to which the relevant Emirates Group entity is subject. </p>
<p>We are not required to comply with your request to erase personal information if the processing of your personal information is necessary: </p>
<p>•	for compliance with a legal obligation; or</p>
<p>•	for the establishment, exercise or defence of legal claims. </p>
<h4>Right to object to the processing (including direct marketing) of your personal information</h4>
<p>You can object to any processing of your personal information which has our legitimate interests as its legal basis, if you believe your fundamental rights and freedoms outweigh our legitimate interests.</p>
<p>If you raise an objection, we have an opportunity to demonstrate that we have compelling legitimate interests which override your rights and freedoms. </p>
<p>You can request that we stop contacting you for marketing purposes.</p>
<p>You can request that we not transfer your personal information to unaffiliated third parties for the purposes of direct marketing or any other purposes.</p>
<p>If you are Skywards member or have joined our mailing list, you can manage your marketing preferences automatically in the following ways:  
</p>
<p>•	you can click the "unsubscribe" link that you will find at the bottom of our emails which you receive from us, or you can unsubscribe by contacting us or changing your account settings which will remove you from Emirates' marketing lists; </p>
<p>•	to unsubscribe from Emirates Skywards marketing communication go to www.emirates.com log in to Skywards, select ‘My Account’ and then select ‘Personal Preferences’. Within Personal Preferences you can scroll down and update your preferences.</p>
<h4>Right to transfer your personal information</h4>
<p>You can ask us to provide your personal information to you in a structured, commonly used, machine readable format, or you can ask to have it transferred directly to another data controller, but in each case only where:</p>
<p>•	the processing is based on your consent or on the performance of a contract with you; and</p>
<p>•	the processing is carried out by automated means. </p>
<h4>Right to obtain a copy of personal information safeguards used for transfers outside your jurisdiction</h4>
<p>You can ask to obtain a copy of, or reference to, the safeguards under which your personal information is transferred outside of the European Union. </p>
<p>We may redact data transfer agreements to protect commercial terms.</p>
<h4>Right to restrict the processing of your personal information</h4>
<p>You can ask us to restrict your personal information, but only where:</p>
<p>•	its accuracy is contested, to allow us to verify its accuracy; or</p>
<p>•	the processing is unlawful, but you do not want it erased; or</p>
<p>•	it is no longer needed for the purposes for which it was collected, but we still need it to establish, exercise or defend legal claims; or</p>
<p>•	you have exercised the right to object, and verification of overriding grounds is pending.</p>
<p>We can continue to use your personal information following a request for restriction, where:</p>
<p>•	we have your consent; or</p>
<p>•	to establish, exercise or defend legal claims; or</p>
<p>•	to protect the rights of another natural or legal person. </p>
<h4>Right to lodge a complaint with your local supervisory authority</h4>
<p>You have a right to lodge a complaint with your local supervisory authority (i.e. your place of habitual residence, place of work of place of alleged infringement) if you have concerns about how we are processing your personal information. 
We ask that you please attempt to resolve any issues with us first, although you have a right to contact your supervisory authority at any time. </p>

    </div>
    </div>
<div data-id="133">
    <div class="sc-c-header-bar">
<h2>California Shine the Light Disclosure</h2>
    </div>
</div>
    <div data-id="134" class="promo-text-block">
    <div class="sc-u-content-block" data-id="135">
        If we share your personal information with carefully selected third parties for the third party’s own marketing purposes and you are a California resident, you may contact us once per year to request the name of that third party(ies) and the categories of information shared about you. To do so, please send a request to us as set out below with valid proof of California residency. Please note that it may take up to 30 days to process your request.

    </div>
    </div>
<div data-id="136">
    <div class="sc-c-header-bar">
<h2>Legal Basis Table</h2>
    </div>
</div>
    <div data-id="137" class="promo-text-block">
    <div class="sc-u-content-block" data-id="138">
        We set out more information about the legal bases for which we process personal information in the table which you can <strong><a href="#" target="_blank">access here</a></strong>.  There may be one or more legal bases relevant to an activity listed in this table. The table may be amended and updated from time to time.  

    </div>
    </div>
<div data-id="139">
    <div class="sc-c-header-bar">
<h2>How to contact us</h2>
    </div>
</div>
    <div data-id="140" class="promo-text-block">
    <div class="sc-u-content-block" data-id="141">
        <p>The primary point of contact for all issues arising from this Privacy Notice is our Data Privacy Officer, who can be contacted at privacy@dnata.com or by sending us a communication to the Data Privacy Office, Emirates Group, P.O. Box 1515, Dubai, United Arab Emirates. </p>
<p>If you have any questions, concerns or complaints regarding our compliance with this Privacy Notice, we encourage you to first contact our Data Privacy Officer. We will investigate and attempt to resolve complaints and disputes as quickly as possible and in any event, within the timescales provided by applicable data protection laws.</p>
<p>You can contact us with general sales enquires on the phone numbers below:</p>
<p>Telephone Number:
800 DNATA (36282)</p>
<p>Travel Bookings Enquiries:
holidays@dnatatravel.com</p>
<p>Customer Relations:
customer.relations@dnata.com</p>
<p>Our Customer Support Team is available 24 hours every day.</p>
<p><strong>Issue date of Privacy Notice</strong>: May 2018</p>

    </div>
    </div>

        </div>
</div>


</div></div>

<section class="sc-c-signup-bar">
    <div class="sc-c-signup-bar__content">

        <div class="">
            <div class="sc-c-signup-bar__form sc-c-container">

                <form ng-class="{'sc-c-signup-bar--fade-out': msu.success, 'sc-c-signup-bar--fade-in': !msu.success}" name="mailingListForm" role="form" ng-submit="mailingListForm.$valid &amp;&amp; msu.submit()" novalidate="" class="ng-pristine ng-valid-email ng-invalid ng-invalid-required ng-valid-pattern sc-c-signup-bar--fade-in">

                    <label class="sc-c-signup-bar__prompt" for="sign-up-email">
                        Subscribe to receive great holiday deals, inspirational content and exclusive offers!
                    </label>

                    <div class="sc-o-field-row">
                        <div class="sc-o-field-col sc-o-field-col--two-thirds">
                            <input type="email" name="email" id="sign-up-email" placeholder="Email Address" ng-model="msu.email" ng-pattern="/^\S+@\S+\.\S+[^\.]$/" required="" class="ng-pristine ng-untouched ng-empty ng-valid-email ng-invalid ng-invalid-required ng-valid-pattern">
                            <div class="sc-c-signup-bar__validation-message">
                                <div ng-show="(mailingListForm.email.$touched || mailingListForm.$submitted) &amp;&amp; !msu.error" class="ng-hide">
                                    <div ng-show="mailingListForm.email.$error.required">Please enter your email address</div>
                                    <div ng-show="mailingListForm.email.$error.pattern" class="ng-hide">Please enter a valid email address</div>
                                </div>
                                <div ng-show="msu.error" class="ng-hide">Something went wrong! Please try again later.</div>
                            </div>
                        </div>
                        <div class="sc-o-field-col sc-o-field-col--one-third">
                            <button type="submit" class="sc-c-button sc-c-button--accent">Submit</button>
                        </div>
                    </div>

                </form>

            </div>


            <div class="sc-c-signup-bar__success sc-c-signup-bar--fade-out" ng-class="{'sc-c-signup-bar--fade-in': msu.success, 'sc-c-signup-bar--fade-out': !msu.success}">
                <div class="sc-c-signup-bar__success-panel">
                    <div class="sc-u-text--centered">
                        <div class="sc-c-heading sc-c-heading--sm sc-u-text--success">Great! You’re now signed up to our emails</div>
                    </div>
                </div>
            </div>
        </div>


    </div>
</section>
</div>
